/*--------------------------- Css added since 4//04/13 ---------------------------*/

.book {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif; 
    font-weight: normal;   
}

.sectionmargin {
    margin: 80px 0 80px 0;
}

.footlinks a{
    color: #000000
}

.linkanimals img:hover {
    opacity: 0.7;
}

a:hover:not(.generic-btn):not(.slider-item-wrapper):not(.bxslider):not(.bx-viewport):not(.bx-wrapper):not(.slider-container):not(.linkwrap):not(#primary-nav):not(.sign-in):not(.shop):not(.bx-prev):not(.bx-next):not(.basket-icon-link):not(.nav-search-icon-link){
    opacity: 0.7;
}

.opac{
    opacity: 1;
    background-color: #ffffff;
}

.opac:hover{
    opacity: 1;
    background-color: #ffffff;
}

.bxslider a:hover{
    text-decoration: none;
    opacity: 1 !important;
}